<!DOCTYPE html>
<html>
		<head>
			<meta charset="utf-8">
			<title>index.html</title>
		</head>
		<body>

			<h1 align="center">You are at the activity/music/index page</h1>

			<a href="https://www.akc.org/dog-breeds/affenpinscher/" target="_blank"><p><img src="../images/affen.jpg"></p></a>

			<p>This is an affenpinscher. They are also called as monkey dogs. They are very intelligent and good as companion dogs</p>

			<ol type="A">
			  <li><a href="../index.html">index.html</a></li>
			  <li><a href="index.html">music/index.html</a></li>
			  <li><a href="../music/listings.html">music/listings.html</a></li>
			  <li><a href="../music/reviews.html">music/reviews.html</a></li>
			</ol>


		</body>
</html>